DSRTQC(3)

SYNOPSIS
SUBROUTINE DSRTQC (LUN, KPRINT, IPASS)

NAME
dsrtqc - Quick check for SLATEC routines DSORT, DPSORT, DPPERM

LIBRARY
SLATEC

CATEGORY
N6A

TYPE
DOUBLE PRECISION (SSRTQC-S, DSRTQC-D, ISRTQC-I, HSRTQC-H)

KEYWORDS
DPPERM, DPSORT, DSORT, QUICK CHECK

AUTHOR
Boisvert, Ronald, (NIST)

REFERENCES
(NONE)

ROUTINES CALLED
DPPERM, DPSORT, DSORT

REVISION HISTORY (YYMMDD)
890620 DATE WRITTEN
901005 Included test of DPPERM. (MAM)
920511 Added error message tests. (MAM)